## libmoosex-traitfor-meta-class-betteranonclassnames-perl 0.002003

=== debian/changelog ===
libmoosex-traitfor-meta-class-betteranonclassnames-perl (0.002003-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-checkdeps-perl.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:16:16 +0100

libmoosex-traitfor-meta-class-betteranonclassnames-perl (0.002003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:37 +0100

libmoosex-traitfor-meta-class-betteranonclassnames-perl (0.002003-1) unstable; urgency=medium

  * Initial release (closes: #886167).

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 21:12:43 +0100
