=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-TraitFor-Meta-Class-BetterAnonClassNames   .*/MooseX-TraitFor-Meta-Class-BetterAnonClassNames-v?@ANY_VERSION@@ARCHIVE_EXT@$
